python-perf-3.10.0-1062.1.1.el7.centos.plus.x86_64.rpm


Advertisement

Description

python-perf - Python bindings for apps which will manipulate perf events

Property Value
Distribution CentOS 7
Repository CentOS Plus x86_64
Package filename python-perf-3.10.0-1062.1.1.el7.centos.plus.x86_64.rpm
Package name python-perf
Package version 3.10.0
Package release 1062.1.1.el7.centos.plus
Package architecture x86_64
Package type rpm
Category Development/Libraries
Homepage http://www.kernel.org/
License GPLv2
Maintainer -
Download size 7.83 MB
Installed size 332.16 KB
The python-perf package contains a module that permits applications
written in the Python programming language to use the interface
to manipulate perf events.

Alternatives

Package Version Architecture Repository
python-perf-5.3.7-1.el7.elrepo.x86_64.rpm 5.3.7 x86_64 ELRepo Kernel
python-perf-5.3.6-1.el7.elrepo.x86_64.rpm 5.3.6 x86_64 ELRepo Kernel
python-perf-4.4.197-1.el7.elrepo.x86_64.rpm 4.4.197 x86_64 ELRepo Kernel
python-perf-4.4.196-1.el7.elrepo.x86_64.rpm 4.4.196 x86_64 ELRepo Kernel
python-perf-3.10.0-1062.4.1.el7.centos.plus.x86_64.rpm 3.10.0 x86_64 CentOS Plus
python-perf-3.10.0-1062.4.1.el7.x86_64.rpm 3.10.0 x86_64 CentOS Updates
python-perf-3.10.0-1062.1.2.el7.centos.plus.x86_64.rpm 3.10.0 x86_64 CentOS Plus
python-perf-3.10.0-1062.1.2.el7.x86_64.rpm 3.10.0 x86_64 CentOS Updates
python-perf-3.10.0-1062.1.1.el7.x86_64.rpm 3.10.0 x86_64 CentOS Updates
python-perf-3.10.0-1062.el7.x86_64.rpm 3.10.0 x86_64 CentOS
python-perf-3.10.0-957.21.3.el7.centos.plus.x86_64.rpm 3.10.0 x86_64 Lux
python-perf-3.10.0-862.11.6.el7.1.x86_64.rpm 3.10.0 x86_64 PUIAS Computational
python-perf - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpython2.7.so.1.0()(64bit) -
python(abi) = 2.7
rtld(GNU_HASH) -

Provides

Name Value
python-perf = 3.10.0-1062.1.1.el7.centos.plus
python-perf(x86-64) = 3.10.0-1062.1.1.el7.centos.plus

Download

Type URL
Mirror mirror.centos.org
Binary Package python-perf-3.10.0-1062.1.1.el7.centos.plus.x86_64.rpm
Source Package kernel-plus-3.10.0-1062.1.1.el7.centos.plus.src.rpm

Install Howto

Install python-perf rpm package:

# yum --enablerepo=centosplus install python-perf

Files

Path
/usr/lib64/python2.7/site-packages/perf-0.1-py2.7.egg-info
/usr/lib64/python2.7/site-packages/perf.so

Changelog

2019-09-03 - Akemi Yagi <toracat@centos.org> [3.10.0-1062.1.1.el7.centos.plus]
- Apply debranding changes
- Roll in i686 mods
addmissing.patch  [puias]
cpufreq.patch  [puias]
i386-audit-stop-scri-stack-frame.patch  [puias]
removejiffies.patch  [puias]
undorhirqstat.patch  [puias]
morefixes.patch      [puias+bug#12412]
upstream-32bit-fixes-7_5.patch [puias+bug#12412]
clear-32bit-Werror-warnings.patch  [bug#12412]
qspinlock_types-32bit.patch   [ay]
i686-7-4.patch [T.Kabe, bug#13890]
firmware-efi-32bit.patch [ay]
patch-spec_ctrl_i686.patch [T.Kabe bug#14353]
686 mods for 7.5 [T.Kabe bug#14703]
more 686 mods for 7.5 (-862.3.2) [pgreco]
more 686 mods for 7.5 (-862.11.6) [pgreco, bug#15174]
Patches updated for 7.6 [kabe, bug#15428]
Patches for 7.7 [pgreco, bug#16324]
- Modify config file for x86_64 with extra features turned on including
some network adapters, BusLogic, ReiserFS, TOMOYO
- Add in a patch that allows non-LogiTech remote to work [bug#5780]
- JFS enabled [bug#7350]
- NUMACHIP enabled [bug#7498]
- AIC7xxx enabled [bug#7552]
- Enabled via_velocity [bug#7877]
- Add in a patch that fixes em28xx-cards [bug#8285]
- Enabled ECRYPT_FS with a patch to fix build error [bug#7369]
- Enabled Keyboard GPIO [bug#9063]
- Enabled XEN_FBDEV_FRONTEND [bug#9463]
- Enabled LINE6_USB [bug#9569]
- Enabled I2C_MUX [bug#9592]
- Enabled spidev [bug#9955]
- Add a patch [bug#10447]
- Enable ATM drivers [bug#10845]
- Add 9pfs config options [bug#10849]
- Enable VFIO_PCI_VGA [bug#12435]
- Rremove initramfs-xxxkdump.img upon kernel removal [bug#12703]
- Add a patch from [bug#12841]
- Add a patch from [bug#12818]
- Enabled RT2800USB_RT3573 [bug#13162]
- Enable LDM_PARTITION [bug#13526]
- Add a patch to fix misleading warning [bug#13990]
- Add BuildRequires: openssl-devel to the with_perf section [bug#13990]
- Add a patch to fix build errors for EL7.5 [bug#14425]
- Added a patch to fix alsa potentail crash [bug14779]
- Apply a patch to fix excessive warnings [bug#14413]
- Add a patch to fix race in virtio_balloon [bug#15216]
- Add shim requirement to the spec file for x86_64
- Apply patches that fix ecryptfs issue [see bugs #7369, #15353] provided by @pgreco
- Add an i686 patch to fix Hyper-V issue [bug#15374]
- Enable NIU and add a patch that fixes build errors submitted by h-masuda [bug#15040]
- Apply a patch for acpi issue [bug#16315]
Advertisement
Advertisement